<div class="card">
    <img src='{{ "assets/images/" + (user.role | lowercase) + ".png" }}'>
    <h1>{{(person$ | async)?.name}}</h1>
    <ng-container *ngIf='user.role == "NURSE" || user.role == "DOCTOR"'>
        <p class="title">{{(person$ | async)?.position}}</p>
        <p>{{(person$ | async)?.department.hospital.name}}</p>
        <p><b>Departament:</b> {{(person$ | async)?.department.name}}</p>
    </ng-container>
    <ng-container *ngIf='user.role == "PATIENT"'>
        <p><b>CNP:</b> {{(person$ | async)?.cnp}}</p>
        <p><b>Telefon:</b> {{(person$ | async)?.phone}}</p>
        <p><b>Adresa:</b> {{(person$ | async)?.address}}</p>
    </ng-container>
    <p><b>Email:</b> {{(person$ | async)?.email}}</p>
</div>
